﻿@model AccountSettingsViewModel

@{
    if (!Request.IsPjaxRequest())
    {
        Layout = "~/Views/Shared/_AccountLayout.cshtml";
    }
    ViewBag.Title = "تنظیمات حساب";
}

@using (Html.BeginForm("Settings", "Account", new { ReturnUrl = ViewBag.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form", id = "settingsForm", enctype = "multipart/form-data" }))
{
    @Html.AntiForgeryToken()
    @Html.ValidationSummary()
    <div class="row">
        <div class="col-md-12 account-list">
            <div class="form-group">
                @Html.LabelFor(m => m.OldPassword)
                @Html.PasswordFor(m => m.OldPassword, new { @class = "form-control" })
                @Html.ValidationMessageFor(m => m.OldPassword, "", new { @class = "text-danger" })
            </div>
            <div class="form-group">
                @Html.LabelFor(m => m.NewPassword)
                @Html.PasswordFor(m => m.NewPassword, new { @class = "form-control" })
                @Html.ValidationMessageFor(m => m.NewPassword, "", new { @class = "text-danger" })
            </div>
            <div class="form-group">
                @Html.LabelFor(m => m.ConfirmPassword)
                @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                @Html.ValidationMessageFor(m => m.ConfirmPassword, "", new { @class = "text-danger" })
            </div>
            <input id="submitSettingsBtn" class="btn btn-primary pull-left mt-2 mb-2" type="submit" value="تغییر کلمه عبور" />
        </div>
    </div>
}
